## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# Sink error codes
[AWS]

## Variables

const unsigned int | AWS_ERR_SINK_NO_TRIGGERS = 2
| could not handle trigger, because there are none.
const unsigned int | AWS_ERR_SINK_NONE = 0
| no error
const unsigned int | AWS_ERR_SINK_TRIGGER_NOT_FOUND = 1
| the requested trigger was not found

## Variable Documentation

const unsigned int AWS_ERR_SINK_NO_TRIGGERS = 2

| could not handle trigger, because there are none. Definition at line 93 of file awsdefs.h.

const unsigned int AWS_ERR_SINK_NONE = 0

| no error Definition at line 89 of file awsdefs.h.

const unsigned int AWS_ERR_SINK_TRIGGER_NOT_FOUND = 1

| the requested trigger was not found Definition at line 91 of file awsdefs.h.